wammu-configure(1)

NOM
wammu-configurator - programme servant à configurer le moteur Gammu (utilisé par Wammu)

SYNOPSIS
wammu-configure [options]

DESCRIPTION
Cette page de manuel décrit le programme wammu-configure. Ce programme est un configurateur graphique pour gammu.

OPTIONS
Ce programme respecte la syntaxe habituelle des lignes de commande GNU avec les options longues préfixées par deux tirets ('-'). Une liste des options disponibles est incluse ci-dessous.

-h, --help
    Voir la liste des options.

-v, --version
    Afficher la version du programme.

-l, --local-locales
    Utiliser les locales du répertoire courant à la place de celles du système. Cela est utile lors du développement ou lors d'un fonctionnement depuis une archive tar décompressée sans installation.

LICENSE
Ce programme est sous licence GNU/GPL version 3 ou ultérieure.

REPORTING BUGS
There are definitely many bugs, reporting to author is welcome. Please include some useful information when sending bug reports (eg. exception you received and debug output). Please submit your reports to <https://github.com/gammu/wammu/issues/>.

SEE ALSO
Plus d'informations sont disponibles sur le site web du programme : <https://wammu.eu/>. gammu(1) wammu(1)

AUTHOR
Michal Cihar <michal@cihar.com>

COPYRIGHT
Copyright © 2003 - 2008 Michal Cihar <michal@cihar.com>